{
  "verseBefore": "Yàc Vơngãq sì sơdiuq kamơi vơhrơu đơp laìq: Mai vẽq! Mơnuĩh halơi hmỡq nữn đơp vẽq laìq: Mai vẽq! Mơnuĩh mơhao nữn mai vẽq. Mơnuĩh halơi ưng nữn tồq mãq soh vẽq ia kaya hadiuq. ",
  "verseAfter": "Yàc Vơngãq sigỡuq sì Sơdiuq Kamơi đơp, \"Trôh vẽq!\" Yơu nữn mơnuĩh halơi hmỡq, kung đơp vẽq, \"Lakơu trôh vẽq!\" Mơnuĩh halơi mơhao ia, trôh vẽq, sì mơnuĩh halơi ưng, iỡuq tồq mãq ia kaya hadiuq vrơi soh. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-02-17T08:17:11.692Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
